Bug 12983 - bad symlink to /usr/share/maven/home/plugins/maven-j2ee-plugin-1.6-SNAPSHOT.jar
: bad symlink to /usr/share/maven/home/plugins/maven-j2ee-plugin-1.6-SNAPSHOT.jar
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/maven)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-30 13:51 by
Modified: 2007-11-09 14:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-30 13:51:04
/usr/share/maven/repository/maven/jars/maven-j2ee-plugin.jar ->
../../../home/plugins/maven-j2ee-plugin-1.6-SNAPSHOT.jar
http://lists.altlinux.ru/pipermail/devel/2007-September/063499.html
------- Comment #1 From 2007-11-03 14:25:33 -------
fixed in alt3